
@font-face {
    font-family: The Seasons;
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/theseasons-reg.otf) format("opentype")
}

@font-face {
    font-family: The Seasons;
    font-weight: 700;
    font-style: bold;
    src: url(../fonts/theseasons-bd.otf) format("opentype")
}
@media (min-width: 1320px) {
    .md\:text-\[96px\] {
        font-size: 58px;
    }
}

.font-the-seasons {
    font-family: The Seasons, serif;
}
.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}


.text-primary-foreground{
    color: hsl(var(--primary-foreground));
}
.leading-\[90px\] {
    line-height: 90px;
}

.font-bold {
    font-weight: 700;
}
.text-\[58px\] {
    font-size: 58px;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}
* {
    border-color: hsl(var(--border));
}
.font-poppins {
    font-family: "Poppins", sans-serif;
    font-style: normal
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.font-semibold {
    font-weight: 600;
}
*, :after, :before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
}
.font-semibold {
    font-weight: 600;
}
.text-\[14px\] {
    font-size: 14px;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}
* {
    border-color: hsl(var(--border));
}
*, :after, :before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
}
:root {
    --background: 0 0% 100%;
    --foreground: 0 0% 3.9%;
    --card: 0 0% 100%;
    --card-foreground: 0 0% 3.9%;
    --popover: 0 0% 100%;
    --popover-foreground: 0 0% 3.9%;
    --primary: 0 0% 9%;
    --primary-foreground: 0 0% 98%;
    --secondary: 0 0% 96.1%;
    --secondary-foreground: 0 0% 9%;
    --muted: 0 0% 96.1%;
    --muted-foreground: 0 0% 45.1%;
    --accent: 0 0% 96.1%;
    --accent-foreground: 0 0% 9%;
    --destructive: 0 84.2% 60.2%;
    --destructive-foreground: 0 0% 98%;
    --border: 0 0% 89.8%;
    --input: 0 0% 89.8%;
    --ring: 0 0% 3.9%;
    --chart-1: 12 76% 61%;
    --chart-2: 173 58% 39%;
    --chart-3: 197 37% 24%;
    --chart-4: 43 74% 66%;
    --chart-5: 27 87% 67%;
    --radius: 0.5rem;
}

/* For Webkit-based browsers (Chrome, Safari and Opera) */
.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

/* For IE, Edge and Firefox */
.scrollbar-hide {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

.bg-drawer{
    background: url("../images/bg-green.png") no-repeat center center fixed;
}
.bg-dubai-bg {
    background-image: url("../images/bg-dubai.png");
}
.bg-bg-green {
    background-image: url("../images/bg-green.png");
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes scale {
    from {
        opacity: 0;
        transform: scale(0);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.fade-in-up {
    animation: fadeInUp 1s ease-in-out;
}

.fade-in-up:nth-child(2) {
    animation-delay: 0.3s;
}

.scale {
    animation: scale 2s;
}
